processing-supercollider package broken

Bug #518443 reported by krgn on 2010-02-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Puredyne Live
High
krgn

Bug Description

the package is broken due to files being installed that also belong to another package:

                         E: /var/cache/apt/archives/processing-
                         supercollider_0.2.4-0ubuntu1~ppa1~karmic1_amd64.deb: trying to overwrite
                         '/opt/processing/libraries/supercollider/examples/BufferBounce/BufferBounce.pde',
                         which is also in package processing-p5 0

(thanks nescivi!)

krgn (karsten-goto10) on 2010-02-07
Changed in puredyne-live:
importance: Undecided → High
krgn (karsten-goto10) wrote :

processing-p5 is going to be deleted, hence I resolve this ticket.

Changed in puredyne-live:
status: New → Fix Committed
milestone: none → 9.11
assignee: nobody → krgn (karsten-goto10)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers